
import i18n from "./i18n";

const {ccclass, property} = cc._decorator;

@ccclass
export default class i18nLabel extends cc.Component {

    onLoad () {
        let label = this.node.getComponent(cc.Label)
        if(label){
            label.string = i18n.t(label.string)
        }
    }

}
